
Application: gvSIG desktop - gvSIG bugs #1163
Clear selection tool not works well
09/21/2012 01:43 PM - María Maluenda

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Document layout
Target version: 2.0.0-rc1
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2053 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

1.- Open gvSIG
2.- Open new View
3.- Add layer-->  geodata/vector/SHP2D/Alicante_Cultivo_ICV_SHP2D/Alicante_Cultivo_ICV_SHP2D.shp
4.- Select Show menu and click in Project
5.- The Project manager opens, and open a new Map
6.- Add View
7.- Add legend or other element (grid,line,image,..).
8.- Now click Select tool and select Legend
9.- Click in Clear selection tool
The Legend and View are deleted 
---------------------------
1.- Abrir gvSIG
2.- Abrir una Vista
3.- Añadir la capa--> geodata/vector/SHP2D/Alicante_Cultivo_ICV_SHP2D/Alicante_Cultivo_ICV_SHP2D.shp
4.- Seleccionar el menu Show y clic en Proyecto
5.- El gestor de proyectos se abre, abrir un nuevo mapa
6.- Añadir la Vista
7.- Añadir Leyenda u otro elemento (cajetín, línea, imagen,...)
8.- Ahora utilizar la herramienta de selección y seleccionar la Leyenda
9.- Clic en la herramienta de Borrar selección
Se eliminan la Leyenda y la Vista

History
#1 - 09/26/2012 12:19 PM - Manuel Madrid
- Target version set to 2.0.0-rc1

I set this bug to gvSIG 2.0 RC1 since it could cause work loss to the user.

#2 - 10/22/2012 02:57 PM - Manuel Madrid
- Status changed from New to Awaiting response
I tested it and it works fine. Please could you test it again with BN2056 and let us know? Thanks.

#3 - 10/23/2012 08:58 AM - María Maluenda
- Status changed from Awaiting response to Closed

Closed in the gvSIG build 2056
